/* Hero */

.online-program-hero-main {
    margin: 0 auto;
    background-image: url('/wp-content/uploads/2025/11/pozadina.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}


.online-program-hero-main::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #080806;
    opacity: 0.7;
}

.online-program-hero-container {
    margin: 0 auto;
    display: flex;
    gap: 100px;
    position: relative;
}

.online-program-left {
    width: 45%;
    padding-top: 88px;
    padding-bottom: 88px;
}

.online-program-hero-pre-title {
    border: 1px solid #FFFFFF80;
    background-color: #FFFFFF0D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 20px;
    display: inline-flex;
    gap: 4px;
    align-items: center;
}

.online-program-hero-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 80px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
    word-break: break-word;
}

.online-program-hero-title span {
    color: #F6CEA5;
    display: inline-block;
}

.online-program-hero-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    color: #FFFFFF;
}

.online-program-action-holder {
    margin-top: 32px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 24px;
    align-items: center;
}

.online-program-price-holder {
    font-family: var(--global-font-family-2);
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.online-program-price-holder span {
    font-weight: 400;
    font-size: 12px;
    text-decoration: line-through;
    color: #FFFFFFB2;
}

.online-program-hero-main hr {
    background-color: #FFFFFF1A;
    margin-top: 40px;
    margin-bottom: 40px;
}

.online-program-right {
    width: 55%;
    display: flex;
    align-items: flex-end;
}

.online-program-right img {
    width: 100%;
    height: auto;
    object-fit: contain;
}


@media screen and (min-width: 1025px) and (max-width: 1200px) {

    .online-program-hero-title {
        font-size: 90px;
    }

    .online-program-hero-description {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    .online-program-hero-pre-title {
        font-size: 17px;
    }

    .online-program-hero-title {
        font-size: 80px;
    }

    .online-program-hero-description {
        font-size: 18px;
    }
    
}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .online-program-hero-pre-title {
        font-size: 14px;
    }

    .online-program-hero-title {
        font-size: 70px;
    }

    .online-program-hero-description {
        font-size: 17px;
    }
    
}

@media (max-width: 500px) {

    .online-program-hero-pre-title {
        font-size: 12px;
    }

    .online-program-hero-title {
        font-size: 60px;
    }

    .online-program-hero-description {
        font-size: 16px;
    }
    
}

@media (max-width: 1024px) {
    
    .online-program-right img.desktop {
        display: none;
    }

    .online-program-hero-main {
        padding-top: 50px;
        padding-bottom: 50px;
        background-image: url('/wp-content/uploads/2025/11/home-mobile-min.png');
        background-position: top left;
    }

    .online-program-hero-main::before {
        opacity: 0.8;
    }

    .online-program-hero-container {
        gap: 10px;
        flex-direction: column-reverse;
    }

    .online-program-left {
        padding-top: 0;
        padding-bottom: 0;
        width: 100%;
    }

    .online-program-right {
        width: 100%;
    }

}

@media (min-width: 1025px) {
    
    .online-program-right img.mobile {
        display: none;
    }
}








/* Online Program data */

.online-program-data-main {
    margin: 0 auto;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

.online-program-data-container {
    margin: 0 auto;
}

.online-program-data-container {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
}

.online-program-data-items {
    display: flex;
    gap: 80px;
    align-items: center;
}

.online-program-data-item {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 12px;
    position: relative;
}

.online-program-data-item svg {
    flex-shrink: 0;
}

.online-program-data-item::after {
    content: "";
    position: absolute;
    right: -40px; 
    top: 50%;
    width: 1px; 
    height: 40px;
    background: #0000001A;
    transform: translateY(-50%);
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .online-program-data-items {
        gap: 60px;
    }

    .online-program-data-item::after {
        right: -30px; 
    }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .online-program-data-items {
        gap: 50px;
    }

    .online-program-data-item::after {
        right: -25px; 
    }

    .online-program-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .online-program-data-items {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .online-program-data-item::after {
        display: none;
    }

    .online-program-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}

@media (max-width: 500px) {

    .online-program-data-items {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;

    }

    .online-program-data-item::after {
        display: none;
    }

    .online-program-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}







/* About Program */

.about-program-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.about-program-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 80px;
    align-items: center;
    margin: 0 auto;
}

.about-program-container hr {
    background-color: #FFFFFF1F;
    margin-top: 40px;
    margin-bottom: 40px;
}

.about-program-left {
    width: 53%;
}

.about-program-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.about-program-description-1 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.about-program-description-2 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFFB2;
}

.about-program-action-holder {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.about-program-quote-holder {
    padding-left: 20px;
    border-left: 2px solid #F6CEA5;
}

.about-program-quote-text,
.about-program-quote-person {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 16px;
    color: #FFFFFFB2;
}

.about-program-quote-person {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8px;
}

.about-program-quote-person img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

.about-program-right {
    width: 47%;
}

.about-program-right img {
    border-radius: 80px;
}

.about-program-bordered-text-container {
    margin: 0 auto;
}

.about-program-bordered-text-container hr {
    background-color: #FFFFFF1A;
    margin-top: 120px;
    margin-bottom: 120px;
}

.about-program-bordered-text-holder {
    margin: 0 auto;
}

.about-program-bordered-text {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 23px;
    line-height: 150%;
    text-align: center;
    margin: 0;
    color: #FFFFFF;
}

.about-program-bordered-text span {
    color: #F6CEA5;
}

@media (max-width: 850px) {

    .about-program-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .about-program-container {
        flex-direction: column;
    }

    .about-program-right,
    .about-program-left {
        width: 100%;
    }

    .about-program-title {
        font-size: 60px;
    }

    .about-program-right img {
        border-radius: 40px;
    }

    .about-program-bordered-text-container hr {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .about-program-bordered-text {
        font-size: 19px;
    }

    .about-program-action-holder {
        gap: 8px;
    }

}





/* Choose program */

.shop-product-holder {
    background-color: #080806;
}
.shop-product-holder-inner {
    margin: auto;
    padding-top: 100px;
    padding-bottom: 120px;
}
.shop-product-holder-inner h2 {
    font-family: var(--global-font-family-1);
    color: #FFFFFF;
    font-weight: 400;
    font-size: 100px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 16px;
}
.shop-product-holder-inner p {
    max-width: 886px;
    margin: auto;
    text-align: center;
    font-family: var(--global-font-family-2);
    color: #FFFFFF;
    font-size: 19px;
    font-weight: 400;
    line-height: 150%;
}
.shop-products-list {
    margin-top: 64px;
}
.shop-products-list img {
    border-radius: 24px;
}
.prod-list-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 32px;
}
.landing-product-item a {
    text-decoration: none;
}
.landing-product-title {
    font-family: var(--global-font-family-1);
    color: #FFFFFF;
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 12px;
    margin-top: 20px;
}
.landing-product-excerpt {
    font-family: var(--global-font-family-2);
    color: #FFFFFF;
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin-bottom: 12px;
}
.landing-product-button {
    background-color: #F6CEA5;
    border-radius: 1234px;
    border: none;
    cursor: pointer;
    padding: 16px 24px;
    font-family: var(--global-font-family-2);
    color: #0D0C0A;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
}

@media (max-width: 767px) {
  .prod-list-2 {
    gap: 35px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

@media (max-width: 850px) {
  .shop-product-holder-inner h2 {
    font-size: 60px;
    text-align: left;
  }
  .shop-product-holder-inner p {
      text-align: left;
  }
  .shop-product-holder-inner {
      padding-top: 80px;
      padding-bottom: 80px;
  }
}





/* Differences */

.differences-main {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 80px;
}

.differences-container {
    margin: 0 auto;
}

.differences-pre-title {
    border: 1px solid #00000080;
    background-color: #0000000D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #000000B2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 32px;
    display: inline-block;
}

.differences-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 80px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 24px;
    color: #000000;
}

.differences-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 32px;
    color: #414141;
}

.differences-text-item {
    border-top: 1px solid #0000001A;
    padding-top: 56px;
    padding-bottom: 36px;
}

.differences-text-item h3 {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #000000;
}

.differences-text-item p {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #414141;
}

@media (max-width: 767px) {

    .differences-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .differences-pre-title {
        font-size: 14px;
    }
    
    .differences-title {
        font-size: 60px;
    }

}





/* Differences video */

.differences-video-main {
    margin: 0 auto;
    background-color: #FFFFFF;
}

.differences-video-container {
    margin: 0 auto;
}

.differences-video-holder {
    position: relative;
    border-radius: 80px 80px 0 0;
    overflow: hidden;
}
  
.differences-video-thumb {
    display: block;
    width: 100%;
    height: 575px;
    object-fit: cover;
    object-position: top;
    filter: brightness(0.8);
}
  
.differences-video-btn {
    position: relative;
    display: block;
}
  
.differences-play {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    width: 112px;
    height: 112px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(0,0,0,.2), 0 8px 24px rgba(0,0,0,.35);
}

.differences-play svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.glightbox-container .ginner-container.gvideo-container {
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .differences-video-thumb {
        height: 525px;
    }

    .differences-play {
        width: 85px;
        height: 85px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .differences-video-thumb {
        height: 400px;
    }

    .differences-play {
        width: 75px;
        height: 75px;
    }

}

@media (max-width: 500px) {

    .differences-video-thumb {
        height: 280px;
    }

    .differences-play {
        width: 64px;
        height: 64px;
    }

}







/* Important */

.important-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.important-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 80px;
    align-items: center;
    margin: 0 auto;
}

.important-container hr {
    background-color: #FFFFFF1F;
    margin-top: 32px;
    margin-bottom: 0;
}

.important-left {
    width: 53%;
}

.important-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 60px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    color: #FFFFFF;
}

.important-list {
    margin-bottom: 48px;
}

.important-list-item {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #FFFFFF80;
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #FFFFFF1A;
}

.important-list-item p {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    color: #FFFFFF;
    margin-top: 20px;
}

.important-list-item p span {
    color: #F6CEA5;
}

.important-action-holder {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.important-right {
    width: 47%;
}

.important-right img {
    border-radius: 80px;
}

.important-bordered-text-container {
    margin: 0 auto;
}

.important-bordered-text-container hr {
    background-color: #FFFFFF1A;
    margin-top: 120px;
    margin-bottom: 120px;
}

.important-bordered-text-holder {
    margin: 0 auto;
}

.important-bordered-text {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 23px;
    line-height: 150%;
    text-align: center;
    margin: 0;
    color: #FFFFFF;
}

.important-bordered-text span {
    color: #F6CEA5;
}

@media (max-width: 850px) {

    .important-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .important-container {
        flex-direction: column;
    }

    .important-right,
    .important-left {
        width: 100%;
    }

    .important-title {
        font-size: 48px;
    }

    .important-right img {
        border-radius: 40px;
    }

    .important-bordered-text-container hr {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .important-bordered-text {
        font-size: 19px;
    }

}




/* Obstacle */
.obstacle-main {
    background-color: #070706;
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.obstacle-container {
    margin: 0 auto;
}

.obstacle-pre-title-holder {
    display: flex;
    justify-content: center;
}

.obstacle-pre-title {
    border: 1px solid #FFFFFF80;
    background-color: #FFFFFF0D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 32px;
}

.obstacle-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 100px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 24px;
    color: #FFFFFF;
}

.obstacle-text {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    text-align: center;
    color: #FFFFFFB2;
}

.obstacle-text p {
    margin-top: 0;
    margin-bottom: 20px;
}

@media (max-width: 850px) {

    .obstacle-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .obstacle-title {
        font-size: 65px;
    }

    .obstacle-text {
        font-size: 14px;
    }

}


/* Program Exp */

.program-exp-faq-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #F9F5F2;
}

.program-exp-faq-container {
    margin: 0 auto;
}

.program-exp-pre-title-holder {
    display: flex;
    justify-content: center;
}

.program-exp-pre-title {
    border: 1px solid #00000080;
    background-color: #0000000D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #000000B2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 32px;
    display: inline-block;
}

.program-exp-faq-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 88px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 48px;
    color: #000000;
}

.program-exp-faq {
    display: grid;
    gap: 24px;
    margin-bottom: 48px;
}

.program-exp-faq-item {
    background-color: #FFFFFF;
    border-radius: 20px;
    overflow: hidden;
}

.program-exp-faq-trigger {
    all: unset;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 40px;
    cursor: pointer;
}

.program-exp-faq-question {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
}

.program-exp-faq-answer {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.25s ease; 
}

.program-exp-faq-answer ul {
    margin-left: 0;
    padding: 0;
    list-style: none;
}

.program-exp-faq-answer ul li {
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
    padding: 10px 0px;
}

.program-exp-faq-answer hr {
    margin-top: 24px;
    margin-bottom: 24px;
    background-color: #0000001A;
}

.program-exp-faq-item.is-open .program-exp-faq-answer {
    min-height: fit-content;
    padding-top: 26px;
    padding-bottom: 56px;
    border-top: 1px solid #0000001F;
    margin-left: 40px;
    margin-right: 40px;
}

.program-exp-faq-answer p {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
}

.program-exp-faq-trigger svg {
    transition: transform 0.25s ease;
    transform-origin: center;
}

.program-exp-faq-item.is-open .program-exp-faq-trigger svg {
    transform: rotate(180deg);
}

.program-exp-faq-action-holder {
    text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .program-exp-faq-title {
        font-size: 80px;
    }

    .program-exp-faq-question {
        font-size: 26px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .program-exp-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .program-exp-faq-trigger {
        padding: 20px;
    }

    .program-exp-faq-title {
        font-size: 70px;
    }

    .program-exp-faq-question {
        font-size: 23px;
    }

    .program-exp-pre-title {
        font-size: 14px;
    }

}

@media (max-width: 500px) {

    .program-exp-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .program-exp-faq-trigger {
        padding: 20px;
    }

    .program-exp-faq-title {
        font-size: 60px;
    }

    .program-exp-faq-question {
        font-size: 20px;
    }

    .program-exp-faq-item.is-open .program-exp-faq-answer {
        padding-bottom: 36px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .program-exp-pre-title {
        font-size: 14px;
    }

}








/* Program FAQ */

.program-faq-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #FFFFFF;
}

.program-faq-container {
    margin: 0 auto;
}

.program-faq-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 88px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 48px;
    color: #000000;
}

.program-faq {
    display: grid;
    gap: 24px;
    margin-bottom: 48px;
}

.program-faq-item {
    background-color: #F9F5F2;
    border-radius: 20px;
    overflow: hidden;
}

.program-faq-trigger {
    all: unset;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 40px;
    cursor: pointer;
}

.program-faq-question {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
}

.program-faq-answer {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.25s ease; 
}

.program-faq-item.is-open .program-faq-answer {
    min-height: fit-content;
    padding-top: 26px;
    padding-bottom: 56px;
    border-top: 1px solid #0000001F;
    margin-left: 40px;
    margin-right: 40px;
}

.program-faq-answer p {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
}

.program-faq-trigger svg {
    transition: transform 0.25s ease;
    transform-origin: center;
}

.program-faq-item.is-open .program-faq-trigger svg {
    transform: rotate(180deg);
}

.program-faq-action-holder {
    text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .program-faq-title {
        font-size: 80px;
    }

    .program-faq-question {
        font-size: 26px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .program-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .program-faq-trigger {
        padding: 20px;
    }

    .program-faq-title {
        font-size: 70px;
    }

    .program-faq-question {
        font-size: 23px;
    }

}

@media (max-width: 500px) {

    .program-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .program-faq-trigger {
        padding: 20px;
    }

    .program-faq-title {
        font-size: 60px;
    }

    .program-faq-question {
        font-size: 20px;
    }

    .program-faq-item.is-open .program-faq-answer {
        padding-bottom: 36px;
        margin-left: 20px;
        margin-right: 20px;
    }

}







/* Promo */

.promo-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.promo-container {
    gap: 40px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.promo-container hr {
    background-color: #FFFFFF1F;
    margin-top: 40px;
    margin-bottom: 40px;
}

.promo-left {
    background-color: #FFFFFF0D;
    border-radius: 40px;
    padding: 40px;
    box-sizing: border-box;
}

.promo-pre-title {
    border: none;
    background-color: #387FF4;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 16px;
    display: inline-block;
}

.promo-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
    z-index: 2;
    word-break: break-word;
}

.promo-title span {
    display: inline-block;
    color: #F6CEA5;
}

.promo-title.promo-padding {
    padding: 40px 40px 0 40px;
}

.promo-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    color: #FFFFFF;
}

.promo-price-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin-top: 40px;
    align-items: center;
}

.promo-price-new {
    font-size: 30px;
    color: #F6CEA5;
    text-transform: uppercase;
    font-family: var(--global-font-family-1);
    font-weight: 400;
    line-height: 120%;
    margin: 0;
}

.promo-price-old {
    font-size: 20px;
    text-decoration: line-through;
    color: #FFFFFFB2;
    text-transform: uppercase;
    font-family: var(--global-font-family-1);
    font-weight: 400;
    line-height: 120%;
    margin: 0;
}

.promo-action-holder {
    margin-top: 32px;
}

.promo-quote-holder {
    padding-left: 20px;
    border-left: 2px solid #F6CEA5;
}

.promo-quote-text,
.promo-quote-person {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 16px;
    color: #FFFFFFB2;
}

.promo-quote-person {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8px;
}

.promo-quote-person img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

.promo-right {
    border-radius: 40px;
    box-sizing: border-box;
    border: 1px solid #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    background-image: url(/wp-content/uploads/2025/11/promo-background.png);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.promo-right::before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #00000066;
    border-radius: 40px;
    z-index: 1;
}

.promo-right img {
    float: right;
    width: 100%;
    border-radius: 0 0 40px ;
    z-index: 2;
    padding-left: 20%;
}

.promo-action {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    background-color: #FFFFFF0D;
    border: 1px solid #FFFFFF80;
    border-radius: 50px;
    padding: 8px 12px;
    position: absolute;
    bottom: 40px;
    left: 40px;
    z-index: 2;
}

@media (max-width: 1200px) {

    .promo-right img {
        padding-left: 0;
        border-radius: 0 0 40px 40px;
    }
}

@media (max-width: 1024px) {

    .promo-container {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 850px) {

    .promo-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .promo-title {
        font-size: 60px;
    }

}






/* Readers Online */

.readers-online-main {
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 40px;
    background-color: #FFFFFF;
}

.readers-online-container {
    margin: 0 auto;
    margin-bottom: 40px;
}

.readers-online-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 48px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    color: #000000;
}

.readers-online-hr {
	margin-top: 7px;
}

.readers-online-carousel .carousel-cell {
    width: 25%;
    margin-right: 15px;
    display: flex;
    align-items: flex-start;
}
  
.readers-online-carousel .carousel-cell img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.readers-online-carousel .flickity-prev-next-button.previous {
    left: auto;
    top: -75px;
    right: calc(10% + 55px);
    background-color: #F6CEA5;
	width: 48px;
	height: 48px;
}

.readers-online-carousel .flickity-prev-next-button.next {
    right: 10%;
    top: -75px;
    background-color: #F6CEA5;
	width: 48px;
	height: 48px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .readers-online-carousel .carousel-cell {
        width: 45%;
    }

    .readers-online-carousel .flickity-prev-next-button.previous {
        right: calc(5% + 55px);
    }
    
    .readers-online-carousel .flickity-prev-next-button.next {
        right: 5%;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .readers-online-carousel .carousel-cell {
        width: 55%;
    }

    .readers-online-carousel .flickity-prev-next-button.previous {
        right: calc(5% + 55px);
    }

    .readers-online-carousel .flickity-prev-next-button.next {
        right: 5%;
    }

    .readers-online-title {
        width: 50%;
    }

}

@media (max-width: 500px) {

    .readers-online-main {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .readers-online-carousel .carousel-cell {
        width: calc(100% - 40px);
    }

    .readers-online-carousel .flickity-prev-next-button.previous {
        right: calc(20px + 55px);
    }

    .readers-online-carousel .flickity-prev-next-button.next {
        right: 20px;
    }

    .readers-online-title {
        width: 50%;
    }

}
